/*--- GLOBAL ---*/

.grecaptcha-badge {
	display:none !important;
}

html {
    scroll-behavior: smooth;
    background-color: #000421 !important;
}

body {background-color: #000421; color:#FFF !important;}

body, select, button, input, textarea {
    font-family: Montserrat !important;
    font-weight: 400;
    line-height: 28px;
    text-transform: none;
    font-size: 16px;
}

body.page-template-page-about .site-content {
    margin: 0 !important;
    padding: 35px 0 50px;
}

:root {
  --cyan: #02F0FE !important;
  --blue: #4FACFE;
  --purple: #5B5AB4;
  --lightgreen: #74FCDA;
}

p {
    font-family: Montserrat !important;
    margin:0 !important;
    color:#FFF;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat !important;
    font-weight: 500;
    margin:0 !important;
    line-height: 1.2 !important;
}

h3 {
    font-size:36px;
    color:#FFF;
    line-height: 1.2;
}

h3.widget-title, h6.widget-title {
    font-size:24px;
    color:var(--blue);
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 600;
}

h4 {
    font-size:36px;
    color:#FFF;
    text-transform: uppercase;
    font-weight: 600;
}

.ta-center {
    text-align:center;
}

p.subheader {
    font-size:18px !important;
    font-weight: 300;
    color:#818181;
    text-align: center;
    text-transform: uppercase;
}

.radius-img {
    border-radius: 14px;
    overflow: hidden;
    box-shadow: 0px 15px 50px -6px rgba(24,151,205,.15);
}

body.home .site-content {
    margin: 0 !important;
    padding: 0;
}

.single-product .site-content {
    margin: 0 !important;
    padding: 0;
}

.site-content {
    margin: 0 !important;
    padding: 50px 0;
}

/*--- SCROLL TO TOP ---*/

#scroll-to-top {
    bottom: 25px;
    right: 25px;
    color:var(--blue);
    background: transparent;
    border: 1px solid var(--blue);
    border-radius: 100px !important;
    box-shadow: 0px 20px 30px -6px rgba(79,172,254,0.2);
    transition: all 0.2s ease-out;
}

#scroll-to-top .mch-svg-icon {
    color: var(--blue) !important;
}

#scroll-to-top:hover {
    box-shadow: 0px 3px 5px rgba(79,172,254,0.55);
    transition: all 0.2s ease-out;
    transform: translateY(3px) !important;
}

/*--- CONTAINTER ---*/

.container {
  width:100%;
  max-width:100%;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.column {
  max-width:1630px;
  padding-left:30px;
  padding-right:30px;
  margin:0 auto;
}

.col-1000 {
  max-width:1000px;
  padding-left:30px;
  padding-right:30px;
  margin:0 auto;
}

.mch-container {
  width:100%;
  max-width:100%;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

/*--- MARGINS ---*/

.-mb-10 {
    margin-bottom:10px !important;
}

.-mb-20 {
    margin-bottom:20px !important;
}

.-mb-30 {
    margin-bottom:30px !important;
}

.-mb-70 {
    margin-bottom:70px !important;
}

.-mb-80 {
    margin-bottom:80px !important;
}

.-mt-30 {
    margin-top:30px !important;
}

.-mt-80 {
    margin-top:80px !important;
}

.-p-30 {
    padding:30px 0;
}

.-p-70 {
    padding:70px 0;
}

/*--- GRID ---*/

.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:100px;
}

.grid-content {
    display: grid;
    align-content: center;
    justify-content: center;
    margin: 0 auto;
}

.grid-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

/*--- FLEX ---*/

.flex_box {
    display:flex;
    justify-content: space-between;
    align-items: center;
}

.flex_col1 {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.flex_col2 {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.wrapper {
    box-sizing: content-box;
    display: flex;
    justify-content: center;
    
}

.media_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px !important;
}

.media_item {
    display:flex;
    justify-content: space-between;
    align-items: center;
}

.media_column {
    width:50%;
    position: relative;
}

.right_column .media_column {
    width:45%;
    position: relative;
}

.content_column {
    width:45%;
    position: relative;
}

 .right_column .content_column {
    width:50%;
    position: relative;
}

/*--- BREADCRUMBS ---*/

a.home_bread {
    display:flex;
    float: left;
}

a.home_bread::before {
    content: url("http://mch.ohsofresh.pl/wp-content/uploads/2022/02/home.svg");
    display: block;
    width: 18px;
    height: 18px;
    margin: 0 7px 0 0;
    top: 2px;
    position: relative;
}

a.home_bread::after {
    content: url("http://mch.ohsofresh.pl/wp-content/uploads/2022/02/arrow.svg");
    display: block;
    width: 18px;
    height: 18px;
    margin: 0 0 0 9px;
    position: relative;
}

/*--- BUTTONS ---*/

.blue-btn a {
    color: #FFF !important;
border: none !important;
padding: 15px 40px !important;
text-transform: uppercase;
font-size: 20px !important;
border-radius: 12px !important;
width: max-content;
transition: all .2s ease-out !important;
background: #4facfe !important;
background: linear-gradient(90deg,rgba(79,172,254,1) 0%,rgba(2,240,254,1) 100%) !important;
border-radius: 12px !important;
box-shadow: 0px 10px 35px -6px rgba(79,172,254,.35) !important;
}

.blue-btn a:hover {
    box-shadow: 0px 5px 5px -3px rgba(79,172,254,.45) !important;
}

.blue-btn {
    transition: all .2s ease-out !important;
    width:max-content;
    padding-top:20px;
}

.blue-btn:hover {
    transition: all .2s ease-out !important;
    transform: translateY(3px) !important;
}

.white-btn a {
    font-size:18px;
    background:#FFF;
    color:#464646;
    border-radius:50px;
    padding: 13px 35px;
    display: inline-block;
    box-shadow: 0px 10px 15px rgba(0,0,0,0.1);
    transition: all 0.2s ease-out;
}

.white-btn a:hover {
    background:#d6d6d6;
    color:#464646;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
    transition: all 0.2s ease-out;
    transform: translateY(2px) !important;
}

/*--- INLINE BUTTONS ---*/

.inline_buttons {
    display:flex;
}

.inline_buttons .left-btn {
    margin-right:20px;
}

/*--- MENU ---*/

.main-navigation .primary-navigation > .menu-item .sub-menu a {
	padding: 5px 0 5px 20px;
}

.primary-navigation .sub-menu a {
	font-size: 16px;
}

.main-navigation .primary-navigation > .menu-item .sub-menu {
	min-width:240px;
	padding: 15px 0;
}

.site-header-inner .mch-container {
    max-width: 1430px;
    padding-left: 30px;
    padding-right: 30px;
    margin: 0 auto;
}

.site-header-inner {
    border-bottom:none;
    box-shadow: 0 15px 15px rgba(24,151,205,.17) !important;
}

.sidebar-menu {
  padding: 100px 30px;
  width: 320px;
}

.sidebar-menu .primary-navigation > .menu-item {
    border-bottom: 1px solid #212860;
}

.sidebar-menu .primary-navigation > .menu-item:last-child {
  border-bottom: none;
}

.sidebar-menu .primary-navigation:not(.elementor-inner) a {
    font-size:18px;
}

.sidebar-menu .primary-navigation:not(.elementor-inner) a {
  line-height: 4em !important;
}

.cloth a span {
    background: rgb(79,172,254) !important;
    background: linear-gradient(90deg, rgba(79,172,254,1) 0%, rgba(2,240,254,1) 100%) !important;
    color:#FFF;
    padding-left:30px;
    padding-right:30px;
    border-radius:12px;
}

.dialog-search-content, .dialog-search-content .search-form .search-field, .dialog-search-content .woocommerce-product-search .search-field {
    background-color: #000421;
}

.dialog-search-title {
    color:#FFF;
}

dd p {
    overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 50px;
}

/*--- PAGE TOP ---*/

.wave {
    position:relative;
    pointer-events: none;
}

.wave img {
    position:absolute;
    top:-100px;
    mix-blend-mode: overlay;
    width: 100%;
}

.wave2 {
    position:relative;
    pointer-events: none;
}

.wave2 img {
    position:absolute;
    top:100px;
    mix-blend-mode: overlay;
    width: 100%;
}

.top-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:20px;
}

.top-content {
    display: grid;
    align-content: center;
    width: calc(100% - 250px);
    justify-content: center;
    margin: 0 auto;
}

.top-content .top-subtitle {
    font-size:24px;
    color:var(--lightgreen);
    text-transform: uppercase;
    font-weight: 600;
}

.top-img img {
    border-radius: 12px 0 0 12px;
    justify-content: right;
    display: flex;
    box-shadow: 0px 15px 50px -6px rgba(24,151,205,.15);
}

/*--- SLIDER ---*/

.doslider {
    background-size: cover;
}

.slider-content {
    max-width:1200px !important;
    width:90% !important;
    margin:auto;
    padding:150px 0;
}

h2.slider_header {
    font-size:18px;
    font-weight: 800;
    color: #FFF !important;
    text-shadow: 2px 2px 6px rgba(0,0,0,0.6);
    text-transform: uppercase;
}

.slider-content p {
    font-size:42px;
    font-weight: 800;
    color: #FFF;
    text-shadow: 2px 2px 6px rgba(0,0,0,0.6);
    text-transform: none;
    line-height: 1.2;
    width:40%;
}

.slider-content a {
    font-size:18px;
    background:#FFF;
    color:#464646;
    border-radius:50px;
    padding: 13px 35px;
    margin-top:20px;
    display: inline-block;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
    transition: all 0.2s ease-out;
}

.slider-content a:hover {
    background:#A237FC;
    color:#FFF;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.8);
    transition: all 0.2s ease-out;
    transform: translateY(1px) !important;
}

.bx-wrapper {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom:20px !important;
}

/*--- FEATURED ---*/

.featured_products {
}

.featured_list {
    padding:20px 0;
    display:grid;
    grid-template-columns: repeat(4,1fr);
    column-gap:50px;
    row-gap: 70px;
}

.featured_product {
    transition: all 0.2s ease-out;
    display: grid;
    justify-content: center;
    text-align: center;
	z-index: 0;
	position: relative;
}

.featured_product:hover {
    transition: all 0.2s ease-out;
    transform: translateY(3px) !important;
}

.featured-title::before {
    content:url(http://beats.ohsofresh.pl/wp-content/uploads/2022/03/star.svg);
    position: relative;
    top: 4px;
    right: 10px;
}

.featured_product h3 {
    font-size:24px;
    color:#FFF;
    font-weight: 300;
    text-align: center;
}

.featured_product bdi {
    font-size:18px;
    color:#FFF;
    font-weight: 600;
    text-align: center;
}

.image_box {
    width:auto;
    display:inline-block;
    margin-bottom:20px;
}
.image_box img {
    max-height: 100%;
    max-width: 100%;
    object-fit: contain;
    border-radius: 500px;
    box-shadow: 0px 10px 35px -6px rgba(79,172,254,.35) !important;
    transition: all .2s ease-out !important;
}

.image_box img:hover {
    box-shadow: 0px 5px 5px -3px rgba(79,172,254,.45) !important;
    transition: all .2s ease-out !important;
    transform: translateY(3px) !important;
}

/*--- HOMEPAGE CONTENT ---*/

.prod-header::before {
    content:url(http://beats.ohsofresh.pl/wp-content/uploads/2022/03/star.svg);
    position: relative;
    top: 4px;
    right: 10px;
}

.what-header::before {
    content:url(http://beats.ohsofresh.pl/wp-content/uploads/2022/03/star.svg);
    position: relative;
    top: 4px;
    right: 10px;
}

/*--- FOOTER ---*/

.footer {
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr 1fr;
    max-width:1430px;
    padding:100px 30px;
    margin:0 auto;
}

.widget ul.menu a {
    color:#FFF !important;
}

.site-info {
    padding: 30px 0;
    justify-content: center;
    color:#FFF;
    border-top: 1px solid rgba(116,252,218,0.3) !important;
}

.footer-sidebar img {
    width:200px;
}

/*-- LOGIN PAGE ---*/

.woocommerce-account:not(.woobuilder-active) h2 {
    color:#FFF;
    text-transform: uppercase;
    font-weight: 600;
    font-size:24px;
}

.woocommerce-form.woocommerce-form-login {
    background: linear-gradient(180deg, rgba(4,28,61,1) 0%, rgba(0,4,33,1) 100%) !important;
    border-radius: 12px;
    border:none;
    border-top:none !important;
    margin-top:20px;
}

.form-row label {
    color:#FFF;
}

/*--- SHOP ---*/

.woocommerce-page .site-content {
    max-width: 1630px;
    padding-left: 30px;
    padding-right: 30px;
    margin:0 auto !important;
}

.woocommerce-cart.cart-page-layout-2 .woocommerce-cart-form {
  width: 100%;
  float: left;
  background: linear-gradient(180deg, rgba(4,28,61,1) 0%, rgba(0,4,33,1) 100%) !important;
  border-radius: 12px;
  padding: 10px 30px;
  margin-top: 50px;
}

.woocommerce-cart .product-name, .woocommerce-cart .product-subtotal {
    text-align: left !important;
    font-size:20px;
}

.cart_totals {
  background: rgb(4,28,61) !important;
  background: linear-gradient(180deg, rgba(4,28,61,1) 0%, rgba(0,4,33,1) 100%) !important;
  border-radius: 12px;
  transition: all 0.2s ease-out !important;
  padding: 30px !important;
  margin-right: 75px;
}

.woocommerce-cart .cart-collaterals {
  width: 40% !important;
  float: right;
  border:none !important;
  margin-top: -50px;
}

.woocommerce-cart .cart-collaterals th {
    color:#FFF;
}

.woocommerce-cart .cart-collaterals .cart-subtotal {
    display: none;
}

tbody th {background-color: transparent;}

.woocommerce-cart .cart-collaterals h2 {
    color:#FFF;
    font-size:18px !important;
}

.woocommerce-cart thead, .woocommerce-cart td.actions, .woocommerce-cart td.product-quantity, .woocommerce-cart td.product-price {
    display: none;
}


/*--- PRODUCT LIST ---*/

li.product {
    position: relative;
}

.audio-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    padding: 10px;
    border-radius: 6px;
}

.audio-overlay audio {
    width: 150px; /* dostosuj szerokość odtwarzacza */
}

.summary.entry-summary .sc_player_container1 {
    left: 28px;
    top: 27px;
    position: relative !important;
}

.product-loop-image-wrapper .product-loop-image {
    border-radius: 500px;
    box-shadow: 0px 10px 35px -6px rgba(79,172,254,.35) !important;
    transition: all .2s ease-out !important;
}

.product-loop-image-wrapper .product-loop-image:hover {
    border-radius: 500px;
    box-shadow: 0px 5px 5px -3px rgba(79,172,254,.45) !important;
    transition: all .2s ease-out !important;
    transform: translateY(3px) !important;
}

.sc_player_container1 {
    z-index: 99;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
	    width: 60px;
    height: 60px;
}

.featured_product .sc_player_container1 {
  margin-top: -52px;
}

.products {
  max-width:1630px;
  padding-left:30px;
  padding-right:30px;
  margin:0 auto;
}

.product .woocommerce-loop-product__title {
    font-size: 20px;
    font-weight: 600;
	padding-bottom:5px;
  }

.product-loop-meta:not(.no-transform) {
    font-size:20px;
    font-weight: 600;
}

.product-loop-meta .price {
    color: #999;
	font-weight: 400;
	font-size:18px;
}

.product-loop-image-wrapper {
    overflow:visible;
    max-width: 300px !important;
    margin: 0 auto;
}

.product-loop-image-wrapper .product-loop-hover-image {
    border-radius:500px;
}

.product-loop-image-wrapper:hover .product-loop-hover-image + .product-loop-image, .product-loop-image-wrapper:checked .product-loop-hover-image + .product-loop-image {
    opacity: 0;
}

/*--- BADGES ---*/

.onsale {
    color: #ffffff;
    background-color: rgba(0,210,59,1);
    border-radius: 50px;
    font-size: 14px;
    padding: 5px 15px;
    font-weight:600;
}

.mch-out-of-stock-label {
    color: #ffffff;
    background-color: rgba(212,0,0,1);
    border-radius: 50px;
    font-size: 14px;
    padding: 5px 15px;
    font-weight:600;
}

.outofstock .itsnew.onsale, .sale .itsnew.onsale {
    display:none;
}

.onsale.sale-left {
    left: -35px !important;
}

.outofstock .product-loop-image-wrapper, .outofstock .product-loop-content {
    filter: saturate(0);
    opacity: 0.4;
}


/*--- PRODUCT ---*/

.quantity {
	display:none !important;
}

.single-product .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child {
	display:none !important;
}

.woocommerce-product-gallery__image {
	width: 100%;
margin: 0 auto;
}

.woocommerce-product-gallery__image img {
	width: 80%;
	height: 100%;
	object-fit: cover;
	border-radius: 500px;
	margin: 0 auto;
	box-shadow: 0px 10px 35px -6px rgba(79,172,254,.35) !important;
	transition: all .2s ease-out !important;
}

.mejs-container {
    clear: both;
    max-width: 100%;
    width: 70% !important;
  }

.product-page-container .mch-container {
    display:grid;
    grid-template-columns: 1fr 2fr;
    gap:50px;
}

.product-summary {
    align-self: center;
}

.product_title {
    font-size: 30px;
    font-weight: 700;
    margin-bottom:10px !important;
    color:#FFF;
}

.product-summary .price {
    font-size: 30px;
    font-weight: 700;
    color:var(--blue);
}

.single_add_to_cart_button.button {
    transition: all 0.2s ease-out;
    background: rgb(79,172,254) !important;
    background: linear-gradient(90deg, rgba(79,172,254,1) 0%, rgba(2,240,254,1) 100%) !important;
    border-radius: 12px !important;
    box-shadow: 0px 10px 35px rgba(79,172,254,0.35) !important;
  }

.single_add_to_cart_button.button:hover {
    box-shadow: 0px 3px 5px rgba(79,172,254,0.55) !important;
    transition: all 0.2s ease-out;
    transform: translateY(3px) !important;
  }

.single-product .content-top, .product-page-container {
    background-color: transparent !important;
    max-width:1630px;
    padding-left:30px;
    padding-right:30px;
    margin:0 auto;
    }

.product-images {
    overflow: visible;
}

.product-images img {
    border-radius: 1000px;
    box-shadow: 0px 10px 35px -6px rgba(79,172,254,0.35) !important;
    transition: all 0.2s ease-out !important;
}

.product-images img:hover {
    box-shadow: 0px 5px 5px -3px rgba(79,172,254,0.45) !important;
    transition: all 0.2s ease-out !important;
    transform: translateY(3px) !important;
}

.fc-checkout-steps {
  background: rgb(4,28,61) !important;
  background: linear-gradient(180deg, rgba(4,28,61,1) 0%, rgba(0,4,33,1) 100%) !important;
  border-radius: 12px;
  transition: all 0.2s ease-out !important;
  color:#FFF;
}

.fc-wrapper .fc-checkout-step, .fc-step__substep {
    background-color: transparent !important;
    border:none !important;
}

form.woocommerce-checkout .fc-wrapper .fc-step__substep .fc-step__substep-title {display: none !important;}

form.woocommerce-checkout .fc-wrapper .fc-step__substep .form-row label {
    color:#FFF;
}

.fc-wrapper #payment ul.payment_methods > li.wc_payment_method .payment_box {
  background-color: rgba(4,28,61,1);
}

.fc-contact-login__content {
    background-color: transparent;
    font-size: 16px;
    font-weight: 600;
}

.fc-contact-login__separator-text {
    background-color: transparent;
}

.fc-contact-login__separator:before {
    top: -20px;
    background-color: rgba(79,172,254,0.3);
}

.fc-contact-login__separator-text {
    background-color: transparent;
}

#account_password_field {
    padding-top:20px;
}

.fc-checkout-order-review__head .fc-checkout-order-review__header-link {
    display: none;
}

.woocommerce-checkout input {
  background-color: transparent !important;
  border: 1px solid #4FACFE !important;
  color: #FFF !important;
  font-size: 18px !important;
  padding: 30px !important;
  border-radius: 12px !important;
    border-top-left-radius: 12px;
  border-top-left-radius: 0 !important;
  transition: all 0.2s ease-out !important;
}

.woocommerce-checkout input:focus, .woocommerce-checkout input:hover {
  outline: none !important;
  outline-offset: 0px !important;
  transition: all 0.2s ease-out !important;
  background: rgb(79,172,254) !important;
  background: linear-gradient(90deg, rgba(79,172,254,1) 0%, rgba(2,240,254,1) 100%) !important;
  border-radius: 12px !important;
  transform: translateY(3px) !important;
  box-shadow: 0px 5px 5px -3px rgba(79,172,254,0.45) !important;
  color: #000421 !important;
}

.woocommerce form .form-row.form-row-first {
    margin-right:20px !important;
}

.fc-substep__fields--billing_address {
    margin-top:-20px !important;
}

.fc-place-order #place_order {
  transition: all 0.2s ease-out !important;
  background: rgb(79,172,254) !important;
  background: linear-gradient(90deg, rgba(79,172,254,1) 0%, rgba(2,240,254,1) 100%) !important;
  border-radius: 12px !important;
  box-shadow: 0px 10px 35px -6px rgba(79,172,254,0.35) !important;
  width: max-content !important;
}

.fc-place-order #place_order:hover {
  transition: all 0.2s ease-out !important;
  transform: translateY(3px) !important;
  box-shadow: 0px 5px 5px -3px rgba(79,172,254,0.45) !important;
}

.fc-wrapper #payment ul.wc_payment_methods > li.wc_payment_method > label {
    background-color: transparent !important;
    color:#FFF;
}

.fc-wrapper #payment ul.wc_payment_methods > li.wc_payment_method > input[type="radio"]:first-child:checked + label {color:#FFF;}

.fc-wrapper .fc-step__substep {
    border-bottom: none !important;
}

form.woocommerce-checkout .fc-wrapper #order_review table.woocommerce-checkout-review-order-table .product-quantity {
    background-color: #4FACFE !important;
}

#billing_email-description {
    font-size:14px !important;
    color:#FFF !important;
    margin-top:20px;
}

.blockUI.blockOverlay, .loader {
    -webkit-opacity: 1 !important;
    -moz-opacity: 1 !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
    background: rgba(0, 0, 0, 0.25) !important;
   }

.woocommerce .blockUI.blockOverlay:before,.woocommerce .loader:before {
    height: 3em;
    width: 3em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.5em;
    margin-top: -.5em;
    display: block;
    content: "";
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
    background: url('/images/spinning-logo.gif') center center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
}

h3.fc-step__substep-title--payment, h3.fc-checkout-order-review-title, .fc-checkout-order-review__inner, #order_review .shop_table th {
    color:#FFF !important;
}

form.woocommerce-checkout .fc-wrapper .fc-checkout-order-review .fc-checkout-order-review__inner {
    border: none !important;
    border-radius: 12px;
    background: rgb(4,28,61) !important;
    background: linear-gradient(180deg, rgba(4,28,61,1) 0%, rgba(0,4,33,1) 100%) !important;
    padding: 40px 40px 0px 40px !important;
    transition: all 0.2s ease-out !important;
}

form.woocommerce-checkout .fc-wrapper #order_review table.woocommerce-checkout-review-order-table tr {
    border:none !important;
}

.woocommerce-terms-and-conditions-checkbox-text {
    color:#FFF !important;
}

div.woocommerce form .form-row.woocommerce-validated:not([class*="woocommerce-invalid"]) .woocommerce-input-wrapper::after {
  top: 19px !important;
  right: 23px !important;
  background-color: transparent !important;
  color: #00a854;
}

.woocommerce-order-received .woocommerce-order p, .woocommerce-order-received .woocommerce-order h2 {
    color:#FFF;
}

/*--- SIDEBAR CART ---*/

#shop-cart-sidebar {
    background-color: #000421;
}

.mch-empty-cart .message-text, .mini-cart-product-infor .mini-cart-quantity .qty {
    display:none;
}

.mini-cart-product-price {
    color:#FFF;
    font-weight: 600;
}

.woocommerce-mini-cart__total strong {
    color:#FFF;
}

.cart-sidebar-content .woocommerce-mini-cart__buttons {
  margin-bottom: 0;
  gap: 10px;
  display: grid;
}

/*--- WISHLIST ---*/

.tinv-header h2 {
    color:#FFF !important;
    text-transform: uppercase;
    font-weight: 600;
}

.tinv-wishlist {
  max-width:1400px;
  padding-left:30px;
  padding-right:30px;
  margin:0 auto !important;
}

.tinv-wishlist table, th, td {
    border:1px dotted #0a1b3a;
}

/*--- ABOUT ME PAGE ---*/

.me-img {
    width: 350px;
    margin: 0 auto;
    z-index: 9999999;
    position: relative;
    padding-top: 150px;
}

.me-img img {
    border-radius:500px;
    box-shadow: 0px 10px 35px -6px rgba(79,172,254,0.35) !important;
    transition: all 0.2s ease-out !important;
}

.me-img img:hover {
    box-shadow: 0px 5px 5px -3px rgba(79,172,254,0.45) !important;
    transition: all 0.2s ease-out !important;
    transform: translateY(3px) !important;
}

.me-header {
    text-align: center;
    color:var(--cyan);
}

.me-text {
    display:grid;
    grid-template-columns: 1fr 1fr;
    gap:50px;
}

.sign {
    position:relative;
    pointer-events: none;
    z-index: 0;
    display: flex;
    justify-content: center;
    top:150px;
}

.sign img {
    position:absolute;
    top:-100px;
}

/*--- CONTACT ---*/

.form label {
    display:grid;
    width:max-content;
    margin:0 auto;
    text-align: left;
    gap:5px;
    padding-bottom:10px;

}

.form {
  text-align:center;
  padding:50px 0;
  border-radius:12px;
  margin-top: -50px;
  z-index:9;
}

.form input, .form textarea {
    transition: all 0.2s ease-out !important;
    background-color: transparent !important;
    border: 1px solid #4FACFE !important;
    border-radius: 0px 12px 12px 12px;
    color: #FFF !important;
    font-size: 18px !important;
    padding: 20px 30px !important;
    width:700px;
}

.form input:hover, .form textarea:hover, .form input:focus, .form textarea:focus {
    transition: all .2s ease-out !important;
    background: #4facfe !important;
    background: linear-gradient(90deg,rgba(79,172,254,1) 0%,rgba(2,240,254,1) 100%) !important;
    border-radius: 12px !important;
    transform: translateY(3px) !important;
    box-shadow: 0px 5px 5px -3px rgba(79,172,254,.45) !important;
    color: #000421 !important;
}

.form input[type="button"], .form input[type="submit"] {
    color: #FFF !important;
    border: none !important;
    padding: 15px 40px !important;
    text-transform: uppercase;
    font-size: 20px !important;
    border-radius: 12px !important;
    width: max-content;
    transition: all .2s ease-out !important;
    background: #4facfe !important;
    background: linear-gradient(90deg,rgba(79,172,254,1) 0%,rgba(2,240,254,1) 100%) !important;
    border-radius: 12px !important;
    box-shadow: 0px 10px 35px -6px rgba(79,172,254,.35) !important;
}

.form input[type="button"]:hover, .form input[type="submit"]:hover {
    transition: all .2s ease-out !important;
    transform: translateY(3px) !important;
    box-shadow: 0px 5px 5px -3px rgba(79,172,254,.45) !important;
}

.form .form-control {
  color: var(--dark) !important;
  background: transparent !important;
  border: 1px solid #FBD400 !important;
  height: 100% !important;
  padding: 15px 30px !important;
  border-radius: 12px !important;
}

.other h4 {
    text-align: center;
}

.other {
    font-size:20px;
}

.other p {
    display: flex;
    justify-content: center;
}

.so {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    width: 60%;
    margin: 0 auto;
}

.mail {
    text-align: center;
}

.mail::before {
    position: relative;
    top: 2px;
    right: 10px;
    content:url(http://beats.ohsofresh.pl/wp-content/uploads/2022/03/mail.svg);
}

.fb::before {
    position: relative;
    top: 4px;
    right: 10px;content:url(http://beats.ohsofresh.pl/wp-content/uploads/2022/03/fb.svg);
}

.ig::before {
    position: relative;
    top: 4px;
    right: 10px;content:url(http://beats.ohsofresh.pl/wp-content/uploads/2022/03/ig.svg);
}

.yt::before {
    position: relative;
    top: 1px;
    right: 10px;content:url(http://beats.ohsofresh.pl/wp-content/uploads/2022/03/yt.svg);
}

/*--- DISABLINGS ---*/

.product-gallery {width:100%; float:none;}
.product-summary {width:100%; float:none;}

.woocommerce-loop-product__title .sc_player_container1 {
    display: none;
}

/*--- MOBILE ---*/

@media only screen and (max-width: 1500px) {
    .site-header-inner .mch-container {
        padding:0 50px !important;
    }
}

@media only screen and (max-width: 1400px) {
    .featured_list {
    padding: 20px 30px;
    gap: 70px;
    }
}

@media only screen and (max-width: 1150px) {
    h4 {
        font-size: 24px;
    }
    .top-content .top-subtitle {
        font-size: 20px;
    }
    .featured_list {
        row-gap: 50px;
        column-gap: 30px;
    }
    .featured_product h3 {
        font-size: 18px;
    }
    h3.widget-title {
        font-size: 20px;
    }
    .footer-sidebar img {
        width: 150px;
        padding-left:30px;
    }
    .grid-container {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 50px;
    }
    .what-img {
        display:grid;
        align-content: center;
    }
    .me-text {
        grid-template-columns: 1fr;
        gap: 0;
    }
    .woocommerce-cart .cart-collaterals {
        width: 50% !important;
    }
}

@media only screen and (max-width: 1000px) {
    .top-content {
        width: calc(100% - 150px);
    }
    .product-page-container .mch-container {
        display: grid;
        grid-template-columns: 1fr;
        gap: 0;
        text-align: center;
    }
    .product-gallery {
        width: 70%;
        float: none;
        margin: 0 auto;
    }
    .single-product .mch-breadcrumb {
        display: block !important;
        text-align: center;
    }
    .single-product .mch-breadcrumb {
        display: block !important;
        margin: 0 auto;
    }
    .product-quantity {
        display: none;
    }
    .woocommerce-cart-form__contents:not(.elementor-menu-cart__products) .actions, .woocommerce-cart td.product-quantity, .woocommerce-cart-form__contents tbody .product-subtotal {display:none !important;}
    .woocommerce-cart-form__contents:not(.elementor-menu-cart__products) tbody tr {border:none;}
    .woocommerce-cart-form__contents:not(.elementor-menu-cart__products) tbody tr td {border:none;}
    .woocommerce-cart td.product-price, .woocommerce-cart-form__contents:not(.elementor-menu-cart__products) tbody tr td::before {color:#FFF;}
}

@media only screen and (max-width: 950px) {
    .top-content {
        width: calc(100% - 70px);
    }
    .woocommerce-cart .cart-collaterals {
        width: 60% !important;
    }
	.shop-widget {
  		background-color: #000 !important;
	}
}

@media only screen and (max-width: 800px) {
    .top-container {
        display:block;
    }
    .top-content {
        width: calc(100% - 70px);
        text-align: center;
        padding-bottom:50px;
    }
    .blue-btn a {
        display:block;
    }
    .blue-btn {
        display: grid;
        justify-self: center;
    }
    .top-img img {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0 auto;
        border-radius: 12px !important;
    }

    .featured_list {
        grid-template-columns: repeat(3,1fr);
    }

    .grid-container {
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
        text-align: center;
    }
    .what-img {
        order:0;
    }
    .what-content {
        order:1;
    }
    .footer {
        grid-template-columns: 1.5fr 1fr;
        padding: 100px;
        row-gap: 50px;
    }
    .work-img {
        order:0;
    }
    .work-content {
        order:1;
    }
    .woocommerce-cart .cart-collaterals {
        width: 80% !important;
    }
	.so {
  		grid-template-columns: 1fr;
		gap:5px;
	}
	.form input, .form textarea {
	  width: 100%;
	}
}
@media only screen and (max-width: 770px) {
    .site-branding img {
        max-width: 100px;
    }
    .featured_list {
        grid-template-columns: repeat(2,1fr);
    }
    .has-proceed-sticky-button .wc-proceed-to-checkout .button {
        position:relative;
        border-radius:50px !important;
    }
    .fc-wrapper .fc-place-order .fc-place-order-button {
        min-width: max-content;
    }
    .has-order-sticky-button #place_order {
        position:relative;
    }
}

@media only screen and (max-width: 620px) {
    .footer {
        grid-template-columns: 1fr;
        padding: 30px 100px;
        row-gap: 20px;
        text-align: center;
    }
    .footer-sidebar img {
        width: 150px;
        padding-left: 0px;
    }
    .site-info {
        padding: 30px 60px;
    }
    .woocommerce-cart .cart-collaterals {
        width: 100% !important;
        clear: both;
        margin: 0 auto;
    }
    .cart_totals {
        margin-right: 0px;
    }
    input#terms {
        padding:0 !important;
    }
    body.woocommerce-checkout .fc-content.fc-container {
        padding-bottom:0 !important;
    }
	.form label {
	  display: block;
		width: 90%;
margin: 0 auto;
	}
}

@media only screen and (max-width: 470px) {
    .site-branding img {
        max-width: 70px;
    }
    .featured_list {
        grid-template-columns: 1fr;
    }
    .cart_totals {
        padding: 30px 20px !important;
    }
}

@media only screen and (max-width: 400px) {
    p {font-size:14px;}
    h4 {
        font-size: 18px;
    }
    .top-content .top-subtitle {
        font-size: 16px;
    }
    .featured_product h3 {
        font-size: 18px;
    }
    h3.widget-title {
        font-size: 18px;
    }
    .woocommerce-cart .cart-collaterals {
        padding: 0px !important;
    }
    .has-proceed-sticky-button .wc-proceed-to-checkout .button {
        font-size:14px;
    }
    .checkout-button {
        padding:10px !important;
    }
    .has-proceed-sticky-button .wc-proceed-to-checkout .button {
        line-height: 30px;
    }
}


/*-- ACCOUNT --*/

.woocommerce-MyAccount-navigation-link--subscriptions, .woocommerce-customer-details, .order-again {display: none;}

.woocommerce-orders-table {
    border:none;
}

.woocommerce-MyAccount-content {
    background: linear-gradient(180deg, rgba(4,28,61,1) 0%, rgba(0,4,33,1) 100%) !important;
    border-radius: 12px;
    padding: 20px 30px;
    text-align: center;
}

.woocommerce-order-downloads {
    padding-top:20px;
}

mark.order-number, mark.order-date, mark.order-status {
    background: #4FACFE;
}

.woocommerce-order-downloads {
    background: linear-gradient(180deg, rgba(4,28,61,1) 0%, rgba(0,4,33,1) 100%) !important;
    border-radius: 12px;
    padding: 30px 20px 10px;
    margin-top: 20px;
}

table.woocommerce-table--order-downloads {
    border:none;
}

.woocommerce-table--order-details th, .woocommerce-table--order-details td, .woocommerce-table--order-details .amount, .woocommerce-table--order-details td.product-name a {
    color:#FFF;
}

.form-row .input-text {
    transition: all 0.2s ease-out !important;
    background-color: transparent !important;
    border: 1px solid #4FACFE !important;
    border-radius: 0px 12px 12px 12px;
    color: #FFF !important;
    font-size: 18px !important;
    padding: 20px 30px !important;
}

.form-row .input-text:focus, .form-row .input-text:hover {
    transition: all .2s ease-out !important;
    background: #4facfe !important;
    background: linear-gradient(90deg,rgba(79,172,254,1) 0%,rgba(2,240,254,1) 100%) !important;
    border-radius: 12px !important;
    transform: translateY(3px) !important;
    box-shadow: 0px 5px 5px -3px rgba(79,172,254,.45) !important;
    color: #000421 !important;
}

.woocommerce-MyAccount-content fieldset {
    border: 1px solid #212860;
    margin: 0;
    padding: 15px 35px 35px 35px;
  }

.woocommerce-MyAccount-content fieldset  legend {
    margin-top:40px;
}

.tinvwl-input-group .form-control, .tinvwl-input-group-addon {
    display: table-cell;
    background: transparent;
    border: 1px solid #212860;
  }

.woocommerce-order-downloads__title {
    font-size:20px;
    color:#FFF;
    text-transform: none;
    font-weight: 400;
    padding-left: 8px;
}